Subject: Re: LSM Joining Case Test - VIPUL CHAUHAN
From: VIPUL CHAUHAN <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 27 Apr 2019 08:24:35 -0400

| | LSM Joining Case Test

Name | VIPUL CHAUHAN
E-mail | [email-masked]
Phone Number | (+91) 8800420503
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to go with blurb 1, where I am making sure to my customer that I am already looking into this matter, and providing her each detail related to the delivery of her event ticket. Here, I am also giving her the reason that she may get her ticket delivered to her address closer to the date of event and not really soon. Double checking the delivery address (by mentioning it) is also one the main aspect, which is also being mentioned in this blurb. At the end, I am also communicating that the moment her package is scanned for delivery by the courier, she'll get an instant email alert with the delivery tracking number. she'll then be able to directly track the carrier’s delivery progress.

To add up in this blurb, As the customer mentioned that she will be travelling in next two days, I would also confirm her hotel address for the delivery of her event tickets. Also, If possible, I would provide her the link of etickets.

Last but not the least, here's you wishing her a great time at the event,which I see missing in most of them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just what your customer is expecting from you and nothing more, but Great customer service is something to anticipate with their needs and creating a wow moment for your customer.

| |

You can edit this submission and view all your submissions easily.